{% extends 'appEco/base.html' %}
{% load staticfiles %}


{% block contenido %}
<div class="img_hero"> <h1 id="bienvenido">Bienvenidos a nuestro equipo</h1> </div>

<section id="seccion_principal">
  
  <!-- carrusel-->
  <div class="carrusel" id="carrusel">

    <div class="bd-example">
      <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
          <li data-target="#carouselExampleCaptions" data-slide-to="3"></li>
        </ol>
        <div class="carousel-inner" role="listbox">
          <div class="carousel-item active">
            <img class="d-block w-100 img_carrusel" src="{% static 'img/carrusel/tallerReciclaje.jpg' %}" alt="First slide">
            <div class="carousel-caption d-none d-md-block">
              <h3>Taller de Reciclaje</h3>
              <p>Para chicos y grandes</p>
            </div>
          </div>
          <div class="carousel-item">
            <img class="d-block w-100 img_carrusel" src="{% static 'img/carrusel/carrusel_limpiando_playa-min.jpg' %}" alt="Second slide">
            <div class="carousel-caption d-none d-md-block">
              <h3>Recolección de Basura</h3>
              <p>Ayudemos a recuperar el medio ambiente</p>
            </div>
          </div>
          <div class="carousel-item">
            <img class="d-block w-100 img_carrusel" src="{% static 'img/carrusel/reforesta_torres-min.jpg' %}" alt="Third slide">
            <div class="carousel-caption d-none d-md-block">
              <h3>Reforestación</h3>
              <p>Utilizamos especies nativas</p>
            </div>
          </div>
          <div class="carousel-item">
              <img class="d-block w-100 img_carrusel" src="{% static 'img/carrusel/school-79612-min.jpg' %}" alt="Third slide">
              <div class="carousel-caption d-none d-md-block">
                <h3>Clases de Reciclaje</h3>
                <p>Visitamos colegios de la RM</p>
              </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>
    </div>
  </div>


  <!-- Mensaje secundario -->
  <div class="mensaje_secundario" id="mensaje_secundario">
    <div class="div_1">
      <h3 class="text-center"><b>Protegemos y conservamos el Planeta</b></h3>
    </div>
    <div class="div_2">
      <span>
        Somos una organización sin fines de lucro, que vela por el cuidado del mundo, impulsando un cambio en la sociedad, realizando distintas actividades como talleres, charlas, reforestación, y encuentros de recolección de basura y recuperación de áreas verdes.
      </span>
    </div>
    <div class="div_3">
      {% if user.is_authenticated %}
      <a class="btn btn-success font-weight-bolder" id="btnInscribirse" href="{% url 'listado_actividades' %}">Inscríbete aquí!</a>
      {% else %}
      <a class="btn btn-success font-weight-bolder" id="btnInscribirse" href="{% url 'registro_usuario' %}">Inscríbete aquí!</a>
      {% endif %}
    </div>
  </div>

</section>

<!-- ASIDE -->
<aside class="aside_lista">
  <div id="lista_hechos" class="container-fluid">
    <div class="div_lista shadow">
      <div class="item_lista" id="lista_1">Cada chileno produce entre 1 y 1,2 Kg de basura al día</div>
      <div class="logo_aside">
        <img src="{% static 'img/tirar_basura.svg' %}" alt="Basura de Chilenos" class="img_lista col-4">
      </div>
    </div>
    <div  class="div_lista shadow">
      <div class="item_lista" id="lista_2">Chile es el mayor productor de basura de América Latina</div>
      <div class="logo_aside">
        <img src="{% static 'img/globe-americas-solid.svg' %}" alt="américa latina" class="img_lista col-4">
      </div>
    </div>
    <div  class="div_lista shadow">
      <div class="item_lista" id="lista_3">Chile tiene una tasa de reciclaje de un 4% de la OCDE</div>
      <div class="logo_aside">
        <img src="{% static 'img/recycle-solid.svg' %}" alt="bajo_reciclaje" class="img_lista col-4">
      </div>
    </div>
  </div>

  <h3 id="aside_mensaje">¡Ayúdanos a romper este ciclo!</h3>
</aside>

<!-- seccion reviews-->
<section>
  
  <!--intentare los reviews con cards-->
  <div class="card-deck" id="reviews">
    <h2 id="reseña_titulo">Lo que dicen nuestros asociados</h2>
    <div class="card">
      <img
        class="card-img-top img_review"
        src="{% static 'img/Reviews/ceoWWF.jpg' %}"
        alt="Card image cap"
      />
      <div class="card-body">
        <h4 class="card-title">Francisca Segura</h4>
        <h6 class="card-subtitle mb-2 text-muted">CEO WWF Chile</h6>
        <p class="card-text">
          <i>
            "Las personas de Eco Voluntarios nos han ayudado a conscientizar
            a la población de forma entretenida y responsable".</i
          >
        </p>
      </div>
    </div>
    <div class="card">
      <img
        class="card-img-top img_review"
        src="{% static 'img/Reviews/juanManuelPalacios.jpg' %}"
        alt="Card image cap"
      />
      <div class="card-body">
        <h4 class="card-title">Juan Manuel Palacios</h4>
        <h6 class="card-subtitle mb-2 text-muted">Alcalde de La Reina</h6>
        <p class="card-text">
          <i
            >"Como comuna estamos muy agradecidos con Eco voluntarios, y con
            su ayuda logramos superamos la meta de 5000 árboles nativos en
            un día".</i
          >
        </p>
      </div>
    </div>
    <div class="card">
      <img
        class="card-img-top img_review"
        src="{% static 'img/Reviews/ivan.jpg' %}"
        alt="Card image cap"
      />
      <div class="card-body">
        <h4 class="card-title">Iván Silva</h4>
        <h6 class="card-subtitle mb-2 text-muted">
          Voluntario desde el 2013
        </h6>
        <p class="card-text">
          "Siempre me gustó el voluntariado enfocado en el medio ambiente, 
          pero Eco voluntarios se diferencia en la calidad humana, y el constante aprendizaje"
        </p>
      </div>
    </div>
    <div class="card">
      <img
        class="card-img-top img_review"
        src="{% static 'img/Reviews/irene.jpg' %}"
        alt="Card image cap"
      />
      <div class="card-body">
        <h4 class="card-title">Irene López</h4>
        <h6 class="card-subtitle mb-2 text-muted">
          Voluntaria desde el 2017
        </h6>
        <p class="card-text">
          <i
            >"En Eco voluntarios encontré mi vocación y una comunidad
            comprometida"</i
          >
        </p>
      </div>
    </div>
  </div>
</section>
{% endblock %}